Package org.acplt.oncrpc

## Interface OncRpcReplyStatus

-     public interface OncRpcReplyStatus

  A collection of constants used to identify the (overall) status of an ONC/RPC reply message.
  Version:
    $Revision: 1.1.1.1 $ $Date: 2003/08/13 12:03:41 $ $State: Exp $ $Locker: $
  Author:
    Harald Albrecht

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static int` | `ONCRPC_MSG_ACCEPTED` | Reply status identifying that the corresponding message call was accepted.
    `static int` | `ONCRPC_MSG_DENIED` | Reply status identifying that the corresponding message call was denied.

- - ### Field Detail

    - #### ONCRPC_MSG_ACCEPTED

          static final int ONCRPC_MSG_ACCEPTED

      Reply status identifying that the corresponding message call was accepted.
      See Also:
        Constant Field Values

    - #### ONCRPC_MSG_DENIED

          static final int ONCRPC_MSG_DENIED

      Reply status identifying that the corresponding message call was denied.
      See Also:
        Constant Field Values